eShop Magic 0.1 - eshop-magic/download.php file Parameter Traversal Arbitrary File Access

Affects Plugin

fixed in version 0.2

References

URL https://exchange.xforce.ibmcloud.com/vulnerabilities/79222

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Views 6165
Verified No
WPVDB ID 6692

Timeline

Publicly Published 2014-08-01 (over 5 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-10-21 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin